This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 826026

Summary: [ta_IN] [Waiting for Unicode] Glyph of 0BF6 TAMIL DEBIT SIGN ௶ in Lohit Tamil (and Classical) fonts to be corrected
Product: [Fedora] Fedora Reporter: Shriramana Sharma <samjnaa>
Component: lohit-tamil-fontsAssignee: Pravin Satpute <psatpute>
Status: CLOSED DEFERRED QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: aalam, fonts-bugs, i18n-bugs, psatpute
Target Milestone: ---Keywords: i18n
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-21 00:31:02 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Shriramana Sharma 2012-05-29 08:13:55 EDT
Description of problem:

The glyph of one Tamil symbol 0BF6 TAMIL DEBIT SIGN ௶ in the Lohit Tamil (and Classical) fonts is not true to the printed glyphs.

Version-Release number of selected component (if applicable):

2.5.0

How reproducible:

Use the Lohit Tamil (and Classical in SVN) to display the character 0BF6 TAMIL DEBIT SIGN ௶.

Actual results:

It is given a shape that is different from the actual printed glyphs.

Expected results:

It should be given a shape according to the actual printed glyphs.

Additional info:

This change actually has to be done in Unicode code chart first, and I have submitted a document to Unicode people for this. I will update this bug once it is approved. Till then this is a placeholder so that the issue is not forgotten.

For attestation of the actual printed glyph and replacement glyph for Lohit Tamil fotns, please see bug #807068 and its attachment https://bugzilla.redhat.com/attachment.cgi?id=572886. Do I have to re-attach that attachment here?
Comment 1 Pravin Satpute 2012-05-30 01:27:46 EDT
I have done this change in Lohit-TamilClassical, you can use that as a reference for proposal to Unicode.

Once this done, will fix in Lohit-Tamil as well.
Comment 2 Fedora End Of Life 2013-01-16 12:04:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Pravin Satpute 2013-01-21 00:31:02 EST
Closing, please reopen once we get approval from Unicode.